SDO_Model_Type::getName
SDO_Model_Type::getProperties
SDO Functions
PHP Manual

# SDO_Model_Type::getNamespaceURI

(No version information available, might be only in CVS)

SDO_Model_Type::getNamespaceURI — Get the namespace URI of the type

### Description

string SDO_Model_Type::getNamespaceURI ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the namespace URI of the type. The combination of namespace URI and type name is used to uniquely identify the type.

### Parameters

None.

### Return Values

Returns the namespace URI of the type.

SDO_Model_Type::getName
SDO_Model_Type::getProperties
SDO Functions
PHP Manual